-- Background: Terminal (Turns on when overlapping)
function obj85()
	if (obj.anim() == 0) then
		if (math.abs(obj.x() - myobj.x()) < obj.w()*FRACUNIT/2) and (math.abs(obj.y() - myobj.y()) < obj.h()*FRACUNIT/2) then
			sfx(43)
			obj.anim(1)
			obj.no_lua()
		end
	end
end
